.vertical-menu {
width: 100%; /* lebar dari menu, saran saya tidak perlu di ubah */
}

.vertical-menu a {
background-color: #8A2BE2; /* Warna pada bagian body menu */
color: white; /* Warna tulisan */
display: block;
padding: 12px;
text-decoration: none;
font-family: arial; /*Jenis font*/
}

.vertical-menu a:hover {
background-color: #7FFF00; /* Warna efek yang keluar ketika di arahkan mouse */
}

.vertical-menu a.active {
background-color: #9932CC; /* Warna pada header menu */
color: white; /*Warna font*/
font-family: arial; /*Jenis font*/
}
.pkp_brand_footer {
     display: none;
 }.pkp_brand_footer {
     display: none;
 }